> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/powershell/fr/devolutions-cloud-powershell/disable-force-sso-on-all-users-in-devolutions-cloud-using-powershell.md).

# Désactiver l'authentification SSO forcée pour tous les utilisateurs dans Devolutions Cloud avec Powe

Les administrateurs de Devolutions Cloud peuvent souhaiter désactiver l'option Forcer le SSO sur tous les utilisateurs. Cela peut être effectué à l'aide d'une identité d'application et d'un simple script PowerShell.

1. Dans Devolutions Cloud, [créez une identité d'application](https://docs.devolutions.net/fr/cloud/web-interface/administration/management/application-users/manage-application-users/).
2. [Attribuez la permission ***Gérer la configuration système***](https://docs.devolutions.net/fr/cloud/web-interface/administration/configuration-security/system-permissions/) à l'identité d'application nouvellement créée.
3. Utilisez le script PowerShell suivant pour désactiver l'option ***Forcer le SSO sur tous les utilisateurs*** dans Devolutions Cloud :

```
$url = 'YOUR_DEVOLUTIONS_CLOUD_URL'
$appSecret = 'INSERT_APP_SECRET';
$appKey = 'INSERT_APP_KEY';
Connect-HubAccount -Url $url -ApplicationKey $appKey -ApplicationSecret $appSecret

$psSystemSettings = Get-HubSystemSettings
$psSystemSettings.ForceSSOLogin = $false
Set-HubSystemSettings -PSSystemSettings $psSystemSettings

Write-Host "Force SSO has been disabled"
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.devolutions.net/powershell/fr/devolutions-cloud-powershell/disable-force-sso-on-all-users-in-devolutions-cloud-using-powershell.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
